<?xml version="1.0"?>
<s:Envelope xmlns:s="http://schemas.xmlsoap.org/soap/envelope/">
  <s:Body>
    <updateZaakdocument_Di02 xmlns="http://www.egem.nl/StUF/sector/zkn/0310" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
      <stuurgegevens>
        <berichtcode xmlns="http://www.egem.nl/StUF/StUF0301">Di02</berichtcode>
        <zender xmlns="http://www.egem.nl/StUF/StUF0301">
          <organisatie>0361</organisatie>
          <applicatie>JVS</applicatie>
        </zender>
        <ontvanger xmlns="http://www.egem.nl/StUF/StUF0301">
          <organisatie>0361</organisatie>
          <applicatie>ZSNL</applicatie>
        </ontvanger>
        <referentienummer xmlns="http://www.egem.nl/StUF/StUF0301">ee73e9f26c4d463fa14c5db86b8a9b00</referentienummer>
        <tijdstipBericht xmlns="http://www.egem.nl/StUF/StUF0301">20181009130500309</tijdstipBericht>
        <functie xmlns="http://www.egem.nl/StUF/StUF0301">updateZaakdocument</functie>
      </stuurgegevens>
      <parameters/>
      <edcLk02 xmlns:d2p1="http://www.egem.nl/StUF/StUF0301" d2p1:entiteittype="EDC" d2p1:functie="update">
        <parameters>
          <d2p1:mutatiesoort>W</d2p1:mutatiesoort>
        </parameters>
        <object d2p1:entiteittype="EDC" d2p1:sleutelVerzendend="717" d2p1:verwerkingssoort="W">
          <identificatie/>
          <dct.omschrijving>Brief</dct.omschrijving>
          <creatiedatum>20181009</creatiedatum>
          <titel>Test dit contact</titel>
          <formaat>text/plain</formaat>
          <taal>NL</taal>
          <vertrouwelijkAanduiding>INTERN</vertrouwelijkAanduiding>
          <auteur>peterbr</auteur>
          <inhoud xmlns:d4p1="http://www.w3.org/2005/05/xmlmime" d4p1:contentType="text/plain" d2p1:bestandsnaam="foo.txt">Zm9v</inhoud>
          <d2p1:tijdvakGeldigheid>
            <d2p1:beginGeldigheid>20181009122810586</d2p1:beginGeldigheid>
            <d2p1:eindGeldigheid>20181009130322837</d2p1:eindGeldigheid>
          </d2p1:tijdvakGeldigheid>
        </object>
        <object d2p1:entiteittype="EDC" d2p1:sleutelVerzendend="717" d2p1:verwerkingssoort="W">
          <identificatie>0000815</identificatie>
          <dct.omschrijving>Brief</dct.omschrijving>
          <creatiedatum>20181009</creatiedatum>
          <titel>Test dit contact</titel>
          <formaat>text/plain</formaat>
          <taal>NL</taal>
          <vertrouwelijkAanduiding>INTERN</vertrouwelijkAanduiding>
          <auteur>peterbr</auteur>
          <inhoud xmlns:d4p1="http://www.w3.org/2005/05/xmlmime" d4p1:contentType="text/plain" d2p1:bestandsnaam="bar.txt">YmFy</inhoud>
          <d2p1:tijdvakGeldigheid>
            <d2p1:beginGeldigheid>20181009130322837</d2p1:beginGeldigheid>
            <d2p1:eindGeldigheid d2p1:noValue="geenWaarde" xsi:nil="true"/>
          </d2p1:tijdvakGeldigheid>
          <d2p1:tijdstipRegistratie>20181009130322837</d2p1:tijdstipRegistratie>
        </object>
      </edcLk02>
    </updateZaakdocument_Di02>
  </s:Body>
</s:Envelope>
